DRM_FORMAT_PLANE_CPP(9)

NAME
drm_format_plane_cpp - determine the bytes per pixel value

SYNOPSIS

int drm_format_plane_cpp(uint32_t format, int plane);

ARGUMENTS

format
    pixel format (DRM_FORMAT_*)

plane
    plane index

RETURNS

The bytes per pixel value for the specified plane.

AUTHORS

Jesse Barnes <jesse.barnes@intel.com>
Intel Corporation,

    Initial version

Laurent Pinchart <laurent.pinchart@ideasonboard.com>
Ideas on board SPRL,

    Driver internals

Daniel Vetter <daniel.vetter@ffwll.ch>
Intel Corporation,

    Contributions all over the place

COPYRIGHT